.body {

height:100%;

min-height:900px;

}


/* titre page */
.h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
         font-style: normal;
         font-weight: bold;
	color: #004c99;
	text-decoration: none;
	padding	: 15px 0px 0px 0px;

}

.h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
         font-style: normal;
         font-weight: bold;
	font-size: 11px;
         color: #462f2d;
	text-decoration: none;
}


.H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #462f2d;
}

.H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #462f2d;
}

.petittexteblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.petittextebleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #004c99;
}
.textefilariane{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #462f2d;
}
.textefilarianebleu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #004c99;
}
.txtcourant {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #462f2d;
}
.txtcourantbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #462f2d;
}
.txtcourantbleubold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #004c99;
}

/* fils d'Ariane */
.pathway {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #004c99;
	text-decoration: none;
	margin				: 0px 0px 0px 1px;
}

a.pathway {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	margin				: 0px 0px 0px 0px;
         color: #462f2d;
}

a.pathway:hover {
         	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;color: #462f2d;
          text-decoration: underline;
}

/* Menu haut */
a.mainlevel_petittexteblanc:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a.mainlevel_petittexteblanc:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
a.mainlevel_petittexteblanc:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: normal;
}

/* Menu Bas */
a.mainlevel_petittextebleu:link {
	color: #004c99;
	text-decoration: none;
	font-weight: normal;
}
a.mainlevel_petittextebleu:visited {
	color: #004c99;
	text-decoration: none;
	font-weight: normal;
}
a.mainlevel_petittextebleu:hover {
	color: #004c99;
	text-decoration: underline;
	font-weight: normal;
}

/* Titre des pages */
.componentheading{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
         font-style: normal;
         font-weight: bold;
	color: #004c99;
	text-decoration: none;
	padding	: 15px 0px 0px 0px;
}


.contentheading{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
         font-style: normal;
         font-weight: bold;
	color: #004c99;
	text-decoration: none;
	padding	: 15px 0px 0px 0px;

}

.accroche{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
         font-style: normal;
         font-weight: bold;
	color: #462f2d;
	text-decoration: none;
  text-transform:uppercase;
	padding	: 15px 15px 15px 15px;
  border-style:solid;
  border-width:thin;
  border-color:#462f2d;

}

/* texte courant*/
table.contentpaneopen{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
         color: #462f2d;
}
a{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
         color: #462f2d;
         text-decoration: none;
}
a:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
         color: #462f2d;
         text-decoration: underline;}


/* liste*/
ul{
list-style-type: square ;
/*  list-style-position: inside;*/
 margin:  0px 0px 0px 15px;
list-style: url(../images/pucebleu.gif);
 }

/* separateur*/
hr {
 display:block;
 height: 1px;
 padding: 0;
 color: #bbbbbb;
 background-color: #bbbbbb;
 border: 0;
 }



/* tableau avec les articles */
.article_column{
padding	: 0px 20px 0px 0px;
}

/* blue_bold*/
.blue_bold         { color: #004c99; font-weight: bold; }
a.blue_bold        { color: #004c99; font-weight: bold; text-decoration: none; }
a.blue_bold:hover  { color: #004c99; font-weight: bold; text-decoration: underline; }

/* marron_bold*/
.marron_bold       { color: #59200a;  font-weight: bold; }
a.marron_bold      { color: #59200a; font-weight: bold; text-decoration: none; }
a.marron_bold:hover{ color: #59200a; font-weight: bold; text-decoration: underline; }

/* table_template_2 */
. table_template_2 { margin-left: auto; margin-right: auto; }

/* FONd template */
.fond { background: #004c99 url("../images/degrade_marron.jpg") top right repeat; }

.ul2{
list-style-type: square ;
/*  list-style-position: inside;*/
 margin:  0px 0px 0px 15px;
list-style: url(../images/flechebleu.gif);
 }
